@import '../../../assets/variable/variable.scss';

.results {
    max-width: $max-width;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;

    &__order {
        position: relative;

        ::ng-deep mat-form-field {
            .mat-form-field-infix {
                display: contents;
                input{
                    color: #fff;
                }
            }
        }
    }

    &__tickets {
        display: flex;
        gap: 24px;
    }

    &__all {
        text-align: center;
        padding: 20px;
    }
}